Searching For "libconfuse"

Functional group : All groups


Back to search

All versions - aix6.1

Try an other search

2 packages were found !

libconfuse-2.7-1

A configuration file parser library

Build for aix6.1

100.00 %

libconfuse-devel-2.7-1

Development files for libconfuse

Build for aix6.1

100.00 %